BODY {
	FONT-SIZE: 12px; COLOR: #666666; BACKGROUND-COLOR: #ffffff
	SCROLLBAR-HIGHLIGHT-COLOR: #1D4082; 
	SCROLLBAR-SHADOW-COLOR: #1D4082; 
	SCROLLBAR-3DLIGHT-COLOR: #1D4082; 
	SCROLLBAR-ARROW-COLOR: #FEBF50; 
	SCROLLBAR-TRACK-COLOR: #ffffff; 
	SCROLLBAR-DARKSHADOW-COLOR: #1D4082; 
	SCROLLBAR-BASE-COLOR: #1D4082
}

a:link {
	COLOR: #3399FF; TEXT-DECORATION: none
}

a:visited {
	COLOR: #006699; TEXT-DECORATION: none
}

a:hover {
	COLOR: #FF9900; TEXT-DECORATION: underline
}

P  {
	FONT-SIZE: 12px; line-height:135%; COLOR: #666666; TEXT-DECORATION: none
}
P A {
	FONT-SIZE: 12px; COLOR: #3399FF; TEXT-DECORATION: none
}
P A:visited {
	COLOR: #006699; TEXT-DECORATION: none
}
P a:hover {
	COLOR: #FF9900; TEXT-DECORATION: underline
}

.normal {
	FONT-SIZE: 12px; LINE-HEIGHT: 135%
}
.normal a:link{
	FONT-SIZE: 12px; LINE-HEIGHT: 135%
}

.small {
	FONT-SIZE: 11px; LINE-HEIGHT: 135%
}
.small a:link {
	FONT-SIZE: 11px; LINE-HEIGHT: 135%
}

.copyright {
	FONT-SIZE: 11px; LINE-HEIGHT: 135%
}
.copyright a:link {
	FONT-SIZE: 11px; LINE-HEIGHT: 135%
}

.tour {
	COLOR: #ffffff; FONT-SIZE: 15px; LINE-HEIGHT: 135%
}
.tour a:link {
	COLOR: #ffffff; FONT-SIZE: 15px; LINE-HEIGHT: 135%
}
.big {
	FONT-SIZE: 15px; LINE-HEIGHT: 135%
}
.big a:link {
	FONT-SIZE: 15px; LINE-HEIGHT: 135%
}
.menu {
	FONT-SIZE: 12px; COLOR: #ffffff
}
.menu A:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.menu A:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.menu A:hover {
	COLOR: #FF9900; TEXT-DECORATION: underline
}

td {
	FONT-SIZE: 12px; line-height:135%; COLOR: #666666; TEXT-DECORATION: none
}

ul {
	FONT-SIZE: 12px; line-height:135%; COLOR: #666666; TEXT-DECORATION: none
}

li {
	FONT-SIZE: 12px; line-height:135%; COLOR: #666666; TEXT-DECORATION: none
}